#header{
    height: 140px;
}
.ul-menu li{
    color: #231815;
}
.icon-fb{
    background-image: url("../img/common/fb_black.png");
}
.icon-ig{
    background-image: url("../img/common/ig_black.png");
}
.header{
 background-color: #ffffff;
}
@media screen and (max-width:1209px){
    #header{
        height: 80px;
    }
}